\chapter{Factorisation}\label{ChFac}

\begin{acquis}
\begin{itemize}
\item Factoriser une expression par identification d'un facteur commun.
\end{itemize}
\end{acquis}



% \vfill
% \begin{center}
%     \includegraphics[scale=0.47]{Racines/figures/Racines.eps}
% \end{center}
\vfill

\cours
\input{Fac/Fac_cours.tex}

\exercicesbase
\begin{colonne*exercice}
\input{Fac/Fac_exos_entrain.tex}
\end{colonne*exercice}

% \connaissances
%\input{Fac/Fac_qcm.tex}

\pagebreak



